# https://console.actions.google.com/u/0/project/home-assistant-e12c3/overview
project_id: !secret google_project_id
service_account: !include google_assistant_service_keys.json
report_state: true
expose_by_default: false
exposed_domains:
  - switch
  - light
entity_config:
  light.ambilight:
    name: Ambilight
    room: Wohnzimmer
  light.kuchen_theke:
    name: Küche
    room: Küche
  light.esstisch:
    name: Esstisch
    room: Wohnzimmer
  light.office_rgb:
    name: Büro
    room: Büro
  light.lichtleiste:
    name: Schreibtischlicht
    room: Büro
  light.stimmungslicht:
    name: Stimmungslicht
    room: Wohnzimmer
  light.lichterkette:
    name: Lichterkette
    room: Garten
  light.weihnachtsbaum:
    name: Weihnachtsbaum
    room: Wohnzimmer
  light.onair:
    name: Studio-Treppe
    room: Studio
  switch.livingroom_music:
    name: Musik
    room: Wohnzimmer
  switch.harmony_firetv:
    name: Fernseher
    room: Wohnzimmer
  switch.harmony_steamlink:
    name: Konsole
    room: Wohnzimmer
  switch.harmony_playstation:
    name: Playstation
    room: Wohnzimmer
  switch.harmony_denon_power:
    name: Receiver
    room: Wohnzimmer
  switch.desktop_wol:
    name: Computer
    room: Büro
  switch.wallboard_display:
    name: Display
    room: Wohnzimmer
  switch.osram_plug_01_57b6060a_on_off:
    name: Ring
    room: Studio
  switch.onair_lamp_recording:
    name: Aufnahme
    room: Studio